.teaser_region_kachel, .teaser_region_info{
    max-width: 35%;
    position: relative;
    z-index: 1;
}

.teaser_region_wrapper {
    gap: 200px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
}

.teaser_region_kachel::after{
    content: "";
    background-color: var(--color-gold);
    height: 85%;
    width: 85%;
    position: absolute;
    top: 0px;
    z-index: 0;
}

.teaser_region_kachel:nth-child(odd)::after{
  left: 0px;
  transform: translate(-40px, -40px);
}

.teaser_region_kachel:nth-child(even)::after{
  right: 0px;
  transform: translate(40px, -40px);
}


.teaser_region_kachel:nth-child(even), .teaser_region_info{
    transform: translate(0px, 30%);
}

.teaser_region_kachel_img{
    z-index: 1;
    position: relative;
}

.teaser_region_kachel_content{
    z-index: 1;
    position: relative;
    background-color: var(--color-dark-blue);
}


.teaser_region_info::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 3px;
    height: calc(100% + 12px);
    background-color: var(--color-blue);
    transform: translate(100px, 0px);
}

.teaser-regions-block{
    background-image: url("/dw/uploads/2026/02/Karte_Bayern_hellgrau.svg");
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.bls_divider{
    width: 100%;
    height: 1px;
    background-color: var(--color-white);
    margin-bottom: 1.5rem
}


.kachel_number{
    font-family: var(--font-family-primary);
    font-size: 49px;
    line-height: 64px;
    position: absolute;
    top: 0px;
}

.teaser_region_kachel:nth-child(odd) .kachel_number{
    left: 0px;
    transform: translate(-260%, -40px);
}

.teaser_region_kachel:nth-child(even) .kachel_number{
    right: 0px;
    transform: translate(260%, -40px);
}

@media (max-width: 992px) {

    .kachel_number{
        display: none;
    }

    .teaser_region_kachel, .teaser_region_info{
        max-width: 100%;
        width: 100%;
    }
    .teaser_region_kachel::after{
        display: none;
    }

    .teaser_region_wrapper {
        gap: 60px;
    }

    .teaser_region_kachel:nth-child(even)::after{
        transform: translate(0px, 0px);
    }


    .teaser_region_kachel:nth-child(even), .teaser_region_info{
        transform: translate(0px, 0%);
    }
}
